"ALWAYS_SEND" = "Всегда отправлять";
"DONT_SEND" = "Не отправлять";
"NOTICE_BODY" = "%@ обнаружил произошедший ранее сбой, не хотите ли вы отправить программистам сообщение об этом?";
"NOTICE_TITLE" = "Обнаружен сбой";
"SEND" = "Отправить";
